html,
body {
   font-size: 16px; /* base font reset */
   margin:0;
   padding:0;
   height:100%;
   background: #00274c;
}

::-webkit-scrollbar {height:2rem; width: 1rem;}
::-webkit-scrollbar-corner {background:#0a2f53;} /*bar*/
::-webkit-scrollbar-corner:hover {background: #608ab1;}

::-webkit-scrollbar-track-piece {
    background-color:#00274c;
    border: 0.1rem solid #00274c;
}

::-webkit-scrollbar-thumb {
    width:1rem; height:2rem;
    background-color: #0a2f53; /*bar*/
    border: 0.3rem solid #00274c;
}

::-webkit-scrollbar-thumb:hover {
    width:1rem; height:2rem;
    background-color: #608ab1; /*bar*/
    border: 0.3rem solid #00274c;
}

.resize {
  display: inline-block;
  margin: 0 0.5rem;
  animation: fadeIn;
  animation-duration: 4s;
  max-width: 100%;
  height: auto;
  margin: 0; padding: 0;
}


main {
max-width: 950px;
text-align: justify;
margin: 3rem auto 1rem auto;
font-family: 'Libre Baskerville', serif;
font-size: 100%;
line-height: 200%;
color: #b8ddff;
}

footer {
max-width: 950px;
text-align: center;
margin: 6rem auto 3rem auto;
font-family: 'Arial', 'Verdana', sans-serif;
font-size: 65%;
letter-spacing: 0.1rem;
color: #5e88ae;
line-height: 200%;
padding-bottom: 2rem;
}


.center {text-align: center; display: block;}

h1 {margin-top: 3rem; margin-bottom: 1rem; letter-spacing: 2px; border-bottom: 1px dashed #0053a2; color: #dbeeff; font-size: 130%; text-indent: 3rem;}
h2 {margin-top: 3rem; margin-bottom: 1rem; letter-spacing: 1px; color: #dbeeff; font-size: 115%; text-indent: 2rem;}

a:link,
a:visited,
a:active {text-decoration: none;
color: #71a3d1;
border-bottom: 1px dotted #0056a8;}

hr {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(225, 225, 225, 0.41), rgba(0, 0, 0, 0));
    margin-top: 40px;
    margin-bottom: 40px;
}


ul, ol {
    margin-left: 1.5em;
}

.my_sites ul {
    display: inline-block;
    list-style-type: none;
    padding-inline-start: 0;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0;
    margin-inline-end: 0;
    line-height: 100%;
}

.my_sites ul li {
    overflow: hidden;
    padding: 0.5rem;
    display: inline-block;
    line-height: 150%;
    font-size: 80%;
}

.my_sites div.button {
    text-align: center;
    display: inline;
    width: 200px;
    border-bottom: none;
}

.my_sites div.button a {
    border-bottom: none;
}


.myclassicsites ul {
    display: inline-block;
    list-style-type: none;
    padding-inline-start: 0;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0;
    margin-inline-end: 0;
    line-height: 100%;
}

.myclassicsites ul li {
    overflow: hidden;
    padding: 0.5rem;
    display: inline-block;
    line-height: 100%;
}

.myclassicsites div.classics {
    text-align: center;
    display: inline;
    width: 88px;
    border-bottom: none;
}

.myclassicsites div.classics a {
    border-bottom: none;
}


.external_services ul {
    display: inline-block;
    list-style-type: none;
    padding-inline-start: 0;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0;
    margin-inline-end: 0;
    line-height: 100%;
}


/*    -webkit-column-width: 15em;
    -moz-column-width: 15em;
    column-width: 15em;
    list-style-type: none;
    padding-inline-start: 0;
    margin-bottom: 2rem;*/


.external_services ul li {
    overflow: hidden;
    padding: 0.5rem;
    display: inline-block;
    line-height: 100%;
}

.external_services div.im_icon {
    text-align: center;
    display: inline;
    width: 16px;
    margin-right: 1rem;
}

.external_services div.im_icon a {
    border-bottom: none;
}

.center {text-align: center;
margin-left: auto;
margin-right: auto;
display: block;
width: auto;}

a:hover {color: #fff;}
